
span[markdown] p{
	margin: 0 0 0px;
}

iframe{

	width:100%;
	height: 100%

}
textarea {
	resize: none;
}

.remove-border {
	border: none !important;
}

.alert {
	margin: auto;
}

.logo-image {
	display: none;
}

@media print {

	.panel-breadcrumb,
	#logoutButton,
	#buttonPrint,
	#backButton {
		display: none;
	}
	
	.navbar {
		display: block;
		border: none;
	}
	.nav {
		display: none !important;
	}
	
	.navbar .navbar-brand.logo {
		background: transparent;
		float: left;
		left: -5px;
		position: absolute;
	}
	
	button.navbar-toggle {
		display: none;
	}
	
	#control-code{
		display: block;
	}
	
	body>footer .footer-logo .footerlogoimg {
		background: none;
	}

	body > footer.hidden-xs {
		display: block !important;
	}
	
	a.footerlogoimg:after {
		content:"" !important;
		display: block;
	}
	
	.alert {
		margin:0 auto !important;
	}
	
	.logo-image {
		display: block !important;
	}
	.container.cont-body {
		max-width: 100% !important;
	}
	
	.navbar-inverse .navbar-collapse {
		border: none;
	}
}


